nav{
	position:relative; 
	margin:  0;
	background:none;
}
	
.sf-menu ul {
	position:absolute;top:-999px; 
	display:none;
	}
	
.sf-menu ul li {
	z-index:90;
	}
	
.sf-menu li a{
	font-family: 'Chivo', cursive;
        font-weight: 900;
	display: block;
	position:relative; 
	font-size: 16px; 
	line-height: 26px;
	color:#339933;
	padding:0px;
	font-style:normal;
	text-transform:uppercase;
	padding:41px 0;
	text-align:center;
	}

.sf-menu>li{
	width:130px; 
	padding:0;
	margin:0;
	float:left;
	position:relative;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}

.sf-menu li.sub-menu:after{
	display:block;
	position:absolute;
	content:'';
	width:15px;
	height:10px;
	bottom:31px;
	left:46%;
	background: url(../images/arrows.png) 0 top no-repeat;
	}

.sf-menu li.sub-menu:hover:after,li.current.sub-menu:after,.sf-menu>li.sfHover:after{
	display:block;
	position:absolute;
	content:'';
	width:15px;
	height:10px;
	bottom:31px;
	left:46%;
	background: url(../images/arrows.png) 0 bottom no-repeat;
	}

span.sf-sub-indicator {display:none;}


.sf-menu>li:hover,li.current,.sf-menu>li.sfHover{
	color:#292536;
	background: #339933;	
}

.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a {color:#292536;}

.sf-menu>li:hover:after,.sf-menu>li:hover+li:after,li.current+li:after,li.sfHover+li:after,li.current:after
{ 	content:'';}	

/*================================>> 2 Level <<========================================*/

.sf-menu>li.sub-menu>ul{
	left:0px;
	top:108px;
	z-index:1000;	
	background:#339933;
	position:absolute;
	display:none;
	text-align:left;
	padding:15px 0px 8px 0px;
	width:196px;
	}

.sf-menu>li.sub-menu>ul>li{
	padding:0;
	}
	
.sf-menu>li ul li a {
	font-family: 'Chivo', cursive;
	font-size: 18px;
	line-height: 24px;
	font-style:normal;
	display:block;
	color:#292536;
	padding:3px 0px 4px 25px;
	text-transform:uppercase;
	text-align:left;
	}


.sf-menu>li ul li a:hover, .sf-menu>li>ul>li.sfHover>a{ background:#292536; color:#339933;}

/*================================>> 3 Level <<========================================*/

.sf-menu li li>ul{
	left:0px;
	top:108px;
	width:101px;
	z-index:99;
	background:#339933;
	padding-bottom:20px !important;
	width:196px;
	text-align:center;
	}
	
.sf-menu li li li{
	display:block;
	background:#339933;
	text-shadow:none;
	text-align:left;
	padding:0px 0;
	}

.sf-menu li li li a{
	font-family: 'Chivo', cursive;
	font-size: 18px;
	line-height: 24px;
	font-style:normal;
	color:#292536;	
	display:block;
	text-align:center;
	padding-left:0 !important;
	}

.sf-menu li li li a:hover{	background:#c29100; color:#292536;}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
	
.sf-menu>li.sub-menu>ul{top:108px;}

nav {
	-moz-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-o-transition: all 0s ease;
	}

.sf-menu>li{
	width:121px; 
}
.sf-menu li a{ padding:41px 0px;}
}
@media only screen and (max-width: 767px) {
	
.sf-menu{display:none !important; float: none;}

	
.mnav {
	background: #d8d8d8;
	width:100%;
	cursor:pointer;
	height:27px;
	padding-top:4px;
	border:1px solid #c29100;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#292536;
	margin:30px 0;}

}
